<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.tofly.qualitycontrol.mapper.CollectionNumberMapper">

    <resultMap id="collectionNumberMap" type="com.tofly.qualitycontrol.entity.CollectionNumber">
        <id property="id" column="ID"/>
        <result property="collectionNumber" column="COLLECTION_NUMBER"/>
        <result property="collectionName" column="COLLECTION_NAME"/>
        <result property="collectionType" column="COLLECTION_TYPE"/>
        <result property="collectionStatus" column="COLLECTION_STATUS"/>
        <result property="isDeleted" column="IS_DELETED"/>
    </resultMap>

</mapper>